Quartet {car} | R Documentation

## Four Regression Datasets

### Description

The `Quartet` data frame has 11 rows and 5 columns. These are contrived data.

### Usage

    Quartet

### Format

This data frame contains the following columns:

x

  X-values for datasets 1–3.

y1

  Y-values for dataset 1.

y2

  Y-values for dataset 2.

y3

  Y-values for dataset 3.

x4

  X-values for dataset 4.

y4

  Y-values for dataset 4.

### Source

Anscombe, F. J. (1973) Graphs in statistical analysis. American Statistician 27, 17–21.

[Package car version 2.1-2 Index]